.container--blog-content {
  display: grid;
  gap: calc(64px + (32 * (100vw - 1024px) / 416));
  grid-template-columns: repeat(3, 1fr);
  position: relative;
  z-index: 1;
}
.post {
  grid-column: 1 / 3;
  padding-bottom: 80px;
}
.post__sidebar {
  margin-top: 1.5rem;
}
.post__meta {
  align-items: center;
  column-gap: 12px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 8px;
  row-gap: 0.25rem;
}
.post__author,
.post__date {
  color: #8e97a8;
  font:
    400 0.875rem / 1.25rem "Inter",
    sans-serif;
}
.post__meta-separator {
  background-color: #8e97a8;
  border-radius: 10px;
  display: block;
  height: 5px;
  width: 5px;
}
.post__header {
  margin-bottom: 2.5rem;
}

.post__title {
  color: var(--text-white);
  font-family: "Red Hat Display", sans-serif;
  font-weight: 900;
}
.post__image {
  border-radius: 10px;
  margin-top: 2.5rem;
  object-fit: cover;
  width: 100%;
}
.post__figure-caption {
  color: #c5cbd6;
  font:
    400 1rem / 1.75rem "Inter",
    sans-serif;
  font-style: italic;
  margin-bottom: 1em;
  margin-top: 0.5em;
}

.post__content * {
  color: #c5cbd6;
}
.post__content > *:first-child {
  margin-top: 0;
}
.post__content h2,
.post__content h3,
.post__content h4,
.post__content h5,
.post__content h6 {
  margin-block: 1.75em 0;
}
.post__content ul,
.post__content ol {
  margin-block: 0.75rem 0;
}
.post__content ul + h2,
.post__content ol + h2,
.post__content ul + h3,
.post__content ol + h3,
.post__content ul + h4,
.post__content ol + h4,
.post__content ul + h5,
.post__content ol + h5,
.post__content ul + h6,
.post__content ol + h6 {
  margin-top: 4rem;
}
.post__content ul + p,
.post__content ol + p {
  margin-top: 1.5rem;
}
.post__content p {
  margin-block: 1.25rem 0;
}
.post__content li {
  margin-top: 0.5em;
}
.post__content li:first-child {
  margin-top: 0;
}
.post__content figure,
.post__content div {
  margin-top: 2rem;
}
.post__content figure + h2,
.post__content div + h2,
.post__content figure + h3,
.post__content div + h3,
.post__content figure + h4,
.post__content div + h4,
.post__content figure + h5,
.post__content div + h5,
.post__content figure + h6,
.post__content div + h6 {
  margin-top: 4rem;
}
.post__content figure + p,
.post__content div + p,
.post__content figure + ol,
.post__content div + ol,
.post__content figure + ul,
.post__content div + ul {
  margin-top: 2rem;
}
.post__content h2,
.post__content h3,
.post__content h4,
.post__content h5,
.post__content h6 {
  color: var(--text-white);
  font-family: "Inter", sans-serif;
  font-weight: 700;
}
.post__content h2 *,
.post__content h3 *,
.post__content h4 *,
.post__content h5 *,
.post__content h6 * {
  color: var(--text-white);
}
.post__content h2 a,
.post__content h3 a,
.post__content h4 a,
.post__content h5 a,
.post__content h6 a {
  color: var(--armada-light-color);
}
.post__content p,
.post__content li {
  font:
    400 1rem/1.75rem "Inter",
    sans-serif;
}
.post__content em {
  font:
    italic 400 1rem/1.75rem "Inter",
    sans-serif;
  font-style: italic;
}
.post__content a {
  color: var(--armada-light-color);
  text-decoration: none;
}
.post__content a:hover {
  text-decoration: underline;
}
.post__content .wp-block-image img {
  border-radius: 10px;
  width: 100%;
}
@media (min-width: 1400px) {
  .container--blog-content {
    gap: 96px;
  }
}
@media (max-width: 1023px) {
  .blog_content {
    padding-top: 64px;
  }
  .post {
    margin-inline: auto;
    max-width: 700px;
    width: 100%;
  }
  .container--blog-content {
    column-gap: 0px;
    grid-template-columns: 1fr;
    row-gap: 24px;
  }
}
@media (max-width: 767px) {
  .blog_content {
    padding-top: 40px;
  }
  .post__title {
    padding-right: 40px;
  }
  .post {
    padding-bottom: 40px;
  }
}

/* CODED CONTENT RELATED */
#max_offshore_dev {
  background-color: var(--text-white);
  border-radius: 10px;
  margin-top: 2rem;
  overflow: hidden;
  position: relative;
}
#max_offshore_dev::before,
#max_offshore_dev::after {
  background: url("https://assets.armadalogics.com/blog/curvy_lines.svg")
    no-repeat -160px -3px;
  content: "";
  display: block;
  height: 105px;
  position: absolute;
  scale: 0.8;
  width: 113px;
}
#max_offshore_dev::before {
  right: -40px;
  top: -24px;
  transform: rotate(90deg);
}
#max_offshore_dev::after {
  bottom: -12px;
  left: -27px;
}
#max_offshore_dev ul {
  column-gap: 24px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
  list-style: none;
  margin-top: 0px;
  padding: 72px 48px;
  position: relative;
  row-gap: 48px;
}
#max_offshore_dev ul::after,
#max_offshore_dev ul li:nth-child(1)::before {
  background: url("https://assets.armadalogics.com/blog/curvy_lines.svg")
    no-repeat -6px -14px;
  content: "";
  display: block;
  height: 83px;
  position: absolute;
  transform: scale(0.7);
  width: 120px;
}
#max_offshore_dev ul li:nth-child(1)::before {
  bottom: -24px;
  left: -64px;
}
#max_offshore_dev ul::after {
  bottom: 16px;
  right: -20px;
}
#max_offshore_dev ul li {
  background-color: #fff;
  border-radius: 16px;
  margin-top: 0px;
  padding: 32px 16px 18px;
  position: relative;
}
#max_offshore_dev ul li:nth-child(2) h3 {
  padding-right: 36.5px;
}
#max_offshore_dev ul li:nth-child(2) span,
#max_offshore_dev ul li:nth-child(4) span {
  left: unset;
  right: -20px;
}
#max_offshore_dev ul li:nth-child(3)::before {
  background: url("https://assets.armadalogics.com/blog/curvy_lines.svg")
    no-repeat -308px -33px;
  bottom: -20px;
  content: "";
  display: block;
  height: 45px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%) scale(0.7);
  width: 49px;
}
#max_offshore_dev ul li:nth-child(3) p:last-child {
  bottom: -60px;
  font-size: 14px;
  left: 50%;
  line-height: 20px;
  max-width: 200px;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  width: 100%;
}
#max_offshore_dev ul li span {
  background-color: #426e63;
  border-radius: 16px;
  color: #fff;
  display: block;
  font:
    18px/28px "Inter",
    sans-serif;
  left: -20px;
  padding: 2px 32px;
  position: absolute;
  text-transform: uppercase;
  top: -16px;
}
#max_offshore_dev ul li h3 {
  color: #426e63;
  font:
    20px/28px "Inter-black",
    sans-serif;
  margin-block: 0px 8px;
}
#max_offshore_dev ul li p {
  color: #426e63;
}
@media (max-width: 1215px) and (min-width: 1024px) {
  #max_offshore_dev li:nth-child(3) {
    margin-bottom: 27px;
  }
}
@media (max-width: 711px) {
  #max_offshore_dev li:nth-child(3) {
    margin-bottom: 27px;
  }
}
@media (max-width: 384px) {
  #max_offshore_dev ul {
    grid-template-columns: 1fr;
    padding-inline: 32px;
  }
  #max_offshore_dev ul li:nth-child(3) {
    margin-bottom: 40px;
  }
}
